[Feature]use proxy when we use `yarn set version berry` · Issue #1160 · yarnpkg/berry

I'd be willing to implement this feature This feature can already be implemented through a plugin Describe the user story In Chinese, yarn set version berry is too snow. could we add a Command ...